/*
Theme Name: MyAscent.org Child Theme
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: admin
*/
/* Your awesome customization starts here */

/* Deborah did this while living at Ascent. */
body {
	color: #2d609f; 
}
h1, h2, h3, h4, h5, h6 { 
color: #36abec ; 
} 

/*This is the main menu item*/
.navbar .nav > li > a{
color: #2d609f ; 
} 

/*This is the menu's sub item*/
.dropdown-menu > li > a {
color: #2d609f ; 
} 

/*not doing anything ?*/
.navbar .navbar-inner {
color: #36abec ; 
} 

/* END Deborah did this while living at Ascent. */

/* By Deborah, Sept 5, 2016: This controls the width & transparancy of 3-bar (Responsive) menu that appears on tablets and smartphone. The menu should be 96% wide on the screen and the background should be white, not so transparent. This code is from Customizr Navbar Guide 3.3 pull-left; */
/* The rgb=white; last value is transparancy; 1 is none */
@media screen and (max-width: 979px) {
.navbar.resp .nav-collapse {
width:96%;
background: rgba(255,255,255,1);
  }
}
/*double bracket above is correct. */
/*END Deborah menu change. */

/* Deborah copied this from the Custom CSS plugin and turned off that plugin. September 5, 2016  */
.widget_nav_menu li {
	display: inline-block;
	padding-right: 15px;
}